Subject: [PATCH 0/3] arm64: remove some unused defconfig options

From: [email-masked] (Andy Gross)
Date: Wed, 25 Oct 2017 09:02:53 +0200

On Tue, Oct 24, 2017 at 05:20:20PM -0700, Stephen Boyd wrote:
> On 10/20, Alex Elder wrote:
> > This series deletes three config options related to USB on Qualcomm
> > SoCs from the arm64 "defconfig", along with the code that they
> > enable.  The code is no longer needed by any Qualcomm hardware.  
> > 
> > 					-Alex
> > 
> > Alex Elder (3):
> >   arm64: defconfig: remove CONFIG_USB_EHCI_MSM
> >   arm64: defconfig: remove CONFIG_USB_MSM_OTG
> >   arm64: defconfig: remove CONFIG_USB_QCOM_8X16_PHY
> 
> As I said off-list, I would split this into defconfig for arm-soc
> and drivers/usb for usb subsystem to pick up.

I agree with splitting.  But carry my ACKs when you do.